ZGSRC released February 1992 by Richard Brewster contains the C
source code for ZGREP11, plus the IO library in 8080 assembler,
as well as the COM and DOC files.  I hope that an eager BDS Z
programmer might like to make ZGREP into a Z-System utility.
I have not released the source until now.  I am also currently
releasing the source to ZCOPY21 as ZCSRC.LBR.
